@charset "utf-8";

/* 政府领导，政府信息公开 */
.xxgkbox{padding: 18px 18px 30px 29px;background: #fff;box-shadow: 0px 0px 16px  rgba(42, 130, 228, 0.25);}

.zfld{width: 51.865%;}
.zfld .ldcon{width: 100%;margin-top: 25px;background: #F7FBFF;}
.ldcon .sz{padding: 14px 21.23px 16.41px 15.99px;width: 68.2274%;border: 1px solid rgba(90, 171, 232, 1);}
.sz .imgbox{float: left;width: 43.34%;height: 218px;overflow: hidden;}
.sz .ldinfo{float: right;width: 52%;}
.sz .ldinfo .name{font-size: 20px;font-weight: bold;line-height: 40px;}
.sz .ldinfo .zw{font-size: 14px;color: #818385;line-height: 20px;}
.sz .ldinfo .fgtit{color: #2B7AD1;text-align: center;width: 74px;height: 28px;line-height: 24px;background: #EBF4FF;margin-top: 26px;}
.sz .ldinfo .fgtit img{vertical-align: middle;}
.sz .ldinfo .fgtit span{display: inline-block;vertical-align: middle;}
.sz .ldinfo .fg{color: #818385;line-height: 22px;margin-top: 11px;}
.sz .ldinfo .ljxx{margin-top: 15px;width: 100%;overflow: hidden;}
.sz .ldinfo .ljxx a{float: left;width: 48%;height: 40px;line-height: 40px;text-align: center;color: #2B7AD1;background: #EBF4FF;}
.sz .ldinfo .ljxx a + a{margin-left: 4%;}
.fsz{width: 25.5%;margin-top: 12px;}

.fsz ul {}
.fsz .fsztit{font-size: 20px;color: #333;font-weight: bold;line-height: 27px;}
.fsz li{float: left;width: 50%;line-height: 22px;margin-top: 17px;margin-bottom: 5px;}

.xxgk{width: 44.06%;/* background: #F7FBFF url(../../2026/images/xxgkbg.png) no-repeat 90% 15px; */}
.xxgk .lmtit{background-image: url(../../2026/images/xxgk_ico.png);}
.xxgk ul{margin-top: 21px;padding: 18.48px 17.14px 11.18px 17.13px;display: flex;flex-wrap: wrap;justify-content: space-between;background: rgba(247, 251, 255, 1);}
.xxgk li{width: 31.7%;height: 70.17px;font-size: 16.32px;line-height: 22.4px;padding: 13.87px 20.3px 16px 62.82px;border: 1px solid #DAE0EB;border-radius: 8px;background: #FAFCFF url(../../2026/images/zfld_ico.png) no-repeat 17px center;background-position-y: 20px;transition: all .5s;margin-bottom: 11.43px;background-size: 34.27px;}

.xxgk li a {
    white-space: normal;
}
.xxgk li:nth-child(n + 6) {
    margin: 0;
}
.xxgk li.zfld{line-height: 52px;}
.xxgk li.gkzn{background-image: url(../../2026/images/gkzn_ico.png);}
.xxgk li.gkzd{background-image: url(../../2026/images/gkzd_ico.png);}
.xxgk li.zfjg{background-image: url(../../2026/images/zfjg_ico.png);line-height: 52px;}
.xxgk li.gknr{background-image: url(../../2026/images/gknr_ico.png);}
.xxgk li.gknb{background-image: url(../../2026/images/gknb_ico.png);}
.xxgk li.zfzc{background-image: url(../../2026/images/zfzc_ico.png);line-height: 52px;}
.xxgk li.ysqgk{background-image: url(../../2026/images/ysqgk_ico.png);line-height: 52px;padding-right: 0;}
.xxgk li.bmlj{background-image: url(../../2026/images/bmlj_ico.png);padding-right: 0;line-height: 52px;}
.xxgk li:hover{background-position: 20px 20px;}
/* 政策决策，政策文件库 */
.zcwjkbox{margin-top: 36px;background: #fff;}
.zcjc{width: 52.75%;}
.zcjc .lmtit{}
.zcjc .lmtit span {
    font-weight: normal;
}

.zcjc .lmtit span + span {
    margin-left: 88px;
}

.zcjc .lmtit .more {
    margin: 0;
}

.zcjc .lmtit .more a {
    display: none;
}

.zcjc .lmtit .more a.on {
    display: block;
}

.zcjc .lmtit span.on {
    font-weight: bold;
}

.zcjc .lmtit span a {color: rgba(150, 150, 150, 1);border: 0;}

.zcjc .lmtit span.on a {
    border-bottom: 5px solid rgba(38, 93, 177, 1);
    color: rgba(51, 51, 51, 1);
}
.zcjc .dtbox {}

.zcjc .dtbox ul {
    display: none;
}
.xxlist{margin-top: 21px;}
.xxlist li{width: 100%;height: 61px;line-height: 61px;padding-left: 20px;position: relative;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.xxlist li::before{position: absolute;content: '';width: 6px;height: 6px;background: rgba(79, 142, 220, 1);border-radius: 50%;left: 0;top: 50%;margin-top: -1px;}
.xxlist li a{font-size: 18px;}
.xxlist li span{font-size: 18px;float: right;margin-left: 10px;color: rgba(145, 145, 145, 1);}
.zcjc .dtbox .xxlist li:before {
    /* background: rgba(79, 142, 220, 1); */
}

.zcjc .dtbox ul.on {
    display: block;
}
.tabtit{margin-top: 20px;}
.tabtit span{font-size: 20px;line-height: 27px;margin: 0 13px;position: relative;display: inline-block;padding-bottom: 10px;}
.tabtit span.on{font-weight: bold;}
.tabtit span.on::after{content: '';position: absolute;width: 48px;height: 4px;background: #205BB8;left: 50%;bottom: 0px;margin-left: -24px;}
.tabcon{}
.tabcon ul{}
.tabcon ul.on{}
.tabcon li{}
.tabcon li::before{position: absolute;content: '';width: 3px;height: 24px;background: rgba(42, 130, 228, 1);left: 0;top: 32px;}
.tabcon li span{}

.zcwjk{width: 44%;padding: 0 19px;padding-bottom: 31.76px;background: #F7FBFF url(../../2026/images/zcwjkbg.png) no-repeat bottom right;}

.zcwjk .zctit {
    font-size: 21.71px;
    font-weight: 700;
}

.wjssbox {margin-top: 16.73px;}
.zcwjk .lmtit{background-image: url(../../2026/images/zcwjk_ico.png);}

.wjssbox > div{font-size: 0;margin-top: 14px;}
.wjssbox > div > *{display: inline-block;vertical-align: middle;font-size: 18.1px;line-height: 43px;}
.wjssbox input{outline: none;padding-left: 15px;background: #EBF4FF;border: none;margin: 0 14px;height: 43px;}
.wjssbox input.wjkeyword{
    width: 59%;
}
.wjssbox input.wz{width: 34.5%;}
.wjssbox input.wh{width: 16.5%;}
.wjssbox .ssbtn{width: 20.41%;text-align: center;background: #1976CB;color: #fff;cursor: pointer;}
.wjssbox select{width: 90px;height: 48px;padding-left: 10px;color: #205BB8;line-height: 48px;background: #EBF4FF;border: none;outline: none;}

.wjk{margin-top: 10px;}
.wjk ul{display: flex;flex-wrap: wrap;justify-content: space-between;font-size: 0;}
.wjk ul li{margin-top: 15px;display: inline-block;vertical-align: middle;width: 29%;text-align: center;font-size: 14.48px;background: #FAFCFF;border: 1px solid rgba(218, 224, 235, 1);border-radius: 8px;}
.wjk ul li a{display: block;width: 100%;height: 45.24px;line-height: 45.24px;}
.wjk ul li:nth-last-child(1) {
    flex: 0.91;
}

/* 重点领域 */
.zdlybox{margin-top: 30px;background: #fff;}
.zdly{width: 52.5%;}
.zdly .lmtit{background-image: url(../../2026/images/zdly_ico.png);}
.zdlylist{display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 3px;}
.zdlylist > div{width: 48%;margin-top: 16px;position: relative;}
.zdlylist > div > a{position: relative;display: block;padding-left: 55px;width: 100%;height: 80px;line-height: 80px;font-size: 18px;background: #FAFAFA;}
.zdlylist > div > a img{margin-right: 10px;}
.zdlylist > div > a:hover img{animation: myfirst 1s;}
.zdlylist > div.haschild > a::after{position: absolute;content: '';width: 0px;height: 0px;border: 10px solid transparent;border-top-color: #C4C4C4;top: 50%;margin-top: -5px;left: 83%;}
.zdlylist > div .child{position: absolute;display: none;top: 100%;left: 0;width: 100%;background: #FAFAFA;z-index: 9;}
.zdlylist > div .child li{float: left;width: 50%;line-height: 35px;font-size: 14px;}
.zdlylist > div .child ul{padding: 10px 5px;}

.xzql{width: 43.75%;}
.xzql .tabcon li{height: 54px;line-height: 54px;}
/* 双公示 */
.sgsbox{margin-top: 42px;}
.sgsbox > div{float: left;width: 23.5%;height: 90px;border-radius: 8px;background: #fff;box-shadow: 0px 0px 16px  rgba(42, 130, 228, 0.26);}
.sgsbox > div + div{margin-left: 2%;}
.sgsbox > div a{display: block;height: 100%;font-size: 22px;position: relative;padding-left: 138px;}
.sgsbox > div img{position: absolute;left: 42px;top: 15px;width: 62px;}
.sgsbox > div:hover{border-color: #A6D4FF;box-shadow: 0px 8px 20px  rgba(61, 117, 196, 0.24);}
.sgsbox > div:hover img{animation: overturn 1s;}
.sgsbox > div span{display: inline-block;min-width: 80%;vertical-align: middle; line-height: 1.5em;}
.sgsbox > div span b{display: block;}
.sgsbox > div a:after {  content: '';width: 0; height: 100%; vertical-align: middle; display: inline-block;}
/* 重大会议 */
.zdhybox{margin-top: 47px;margin-bottom: 90px;}
.zdhy{width: 52.75%;}

.zdhy .lmtit {
    margin-bottom: 28px;
}
.hyrq{width: 56.06%;float: right;}
.hyrq .lmtit1{background-position: 0 8px;padding-bottom: 15px;border-bottom: 1px solid rgba(211, 224, 235, 1);}

.hyrq .lmtit1 span {
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    line-height: 29px;
}

.hyrq .lmtit1 span a {
    color: rgba(38, 93, 177, 1);
}
.hyrq .lmtit1 select{float: right;padding-left: 7px;width: 111px;height: 36.24px;line-height: 40px;outline: none;border: 1px solid rgba(23, 137, 218, 1);background: #EDF4FA;font-size: 16px;color: rgba(32, 91, 184, 1);font-weight: 700;}
.datebox{}
.datebox > div{margin-top: 16px;float: left;width: 48%;}
.datebox > div:nth-child(even){float: right;}
.datebox > div > *{display: inline-block;vertical-align: middle;width: 16%;height: 24px;line-height: 24px;}
.datebox > div i{font-family: '宋体';font-style: normal;font-size: 11px;font-weight: bold;color: #1789DA;text-align: center;background: url(../../2026/images/rlbg.png) no-repeat center center;}
.datebox > div span{margin-left: 5%;font-size: 14px;text-align: center;background: #F5FAFF;border: 1px solid #DFEAF2;}
.hylist{width: 40.285%;float: left;}
.hylist .top1 h3{font-size: 18px;line-height: 30px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.hylist .top1 h3 a{color: #205BB8;}
.hylist .top1 .time{color: #333;font-weight: bold;line-height: 30px;margin-top: 10px;}
.hylist .top1 i{font-style: normal;color: #205BB8;font-weight: bold;}
.hylist .top1 .memo{color: #999;line-height: 30px;}
.hylist .top1 .memo{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.hylist .tabcon li{position: relative;height: 88px;font-size: 18px;padding-top: 20px;padding-left: 16px;border-radius: 4px;box-shadow: 0px 0px 16px  rgba(42, 130, 228, 0.26);background: url(../../2026/images/zdhy.png) no-repeat right bottom;}
.hylist .tabcon li + li {
    margin-top: 16px;
}

.hylist .tabcon li a {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    float: left;
    line-height: 23.76px;
    letter-spacing: 0px;
    width: 175px;
    height: 48px;
    display: flex;
    align-items: center;
}

.zfgb{width: 43.75%;}
.toptit{font-family: '宋体';font-size: 24px;font-weight: bold;line-height: 50px;text-align: center;color: #fff;}
.gbcon{margin-top: 25px;}
.gbcon .gbimg{float: left;width: 47.5%;text-align: center;padding: 40px 0 46px;border: 1px solid #E8E8E8;}
.gbcon .gbimg p{font-size: 18px;font-weight: bold;color: #333;line-height: 24px;margin-top: 20px;}
.gbcon .gbimg .qs{font-size: 14px;font-weight: normal;margin-top: 30px;color: #999;}

.gbinfo{width: 49%;float: right;}
.gbinfo select{width: 100%;height: 40px;line-height: 40px;background-color: #DCEBFC;outline: none;border: none;color: #2354AF;padding-left: 30px;}
.gbinfo .gbtitle{margin-top: 30px;font-size: 18px;line-height: 31px;padding: 0 21px;text-align: center;}
.gbinfo p{line-height: 24px;color: #999;text-align: center;}
.gbinfo .time{margin-top: 57px;}
.gbinfo .fbjg{margin-top: 7px;}

@media (max-width: 1500px){
    .zfld .ldcon{padding: 35px 15px;}
    .ldcon .sz{width: 60%;padding: 15px 10px;}
    .fsz{width: 37%;}
    .sz .imgbox{width: 48%;}
    .sz .ldinfo{width: 49%;}
    .sz .ldinfo .fgtit{margin-top: 15px;}
    .fsz li{}
    .xxgk li{height: 82px;padding: 16px 10px 16px 62px;font-size: 18px;background-position: 15px center;}

.xxgk li:nth-child(n + 6) {
    margin-bottom: 11.43px;
}
    .wjssbox input.wjkeyword{width: 57%;}
    .wjssbox input.wz{width: 26%;}
    .wjssbox input.wh{width: 21%;}
    .sgsbox > div{height: 120px;line-height: 120px;}
    .sgsbox > div a{font-size: 20px;}
    .hyrq{width: 47.3%;}
    .datebox > div > *{width: 17%;}
    .datebox > div span{margin-left: 3.75%;}
    .hylist{width: 50%;}
    .datebox{margin-top: 5px;}
    .gbinfo .gbtitle{padding: 0 5px;}
    .gbinfo .time{margin-top: 45px;}
    .gbinfo p{font-size: 14px;}
}
@media (max-width: 1200px){
    .main{margin-top: 20px;}
    .zfld{width: 100%;}

.xxgk ul {
    padding: 0;
}
    .xxgkbox{padding: 10px;}
    .lmtit{font-size: 22px;}

.zcjc .lmtit span {font-size: 18px;}

.zcjc .lmtit span.on a {
    padding-bottom: 17px;
}

.zcjc .lmtit span + span {
    margin-left: 26px;
}
    .ldcon .sz{width: 100%;}
    .zfld .ldcon{padding: 10px;}
    .sz .imgbox{width: 100%;text-align: center;height: auto;}

.sz .imgbox img {
    width: 48%;
}
    .sz .ldinfo{width: 100%;text-align: center;}
    .fsz{width: 100%;margin-top: 15px;}
    .fsz .fsztit{font-size: 18px;}
    .xxgk{width: 100%;margin-top: 20px;padding: 10px;}
    .xxgk li{width: 48%;}
    .zcwjkbox{margin-top: 20px;padding: 15px 10px;}
    .zcjc{width: 100%;}
    .tabtit span{font-size: 18px;}
    .tabcon{margin-top: 0;}
    .tabcon li{font-size: 16px;}
    .zcwjk{width: 100%;padding: 10px;}
    .wjssbox > div > *{font-size: 16px;height: 36px;line-height: 36px;}
    .wjssbox input{margin: 0 5px;}
    .wjssbox input.wjkeyword{width: 56%;}
    .wjssbox select{width: 70px;height: 36px;}
    .wjssbox input.wh{width: 18%;}
    .wjk ul li{width: 48%;}
    .zdlybox{margin-top: 20px;padding: 10px;}
    .zdly{width: 100%;}
    .zdlylist > div{width: 100%;margin-top: 10px;}
    .xzql{margin-top: 15px;width: 100%;}
    .sgsbox{margin-top: 20px;}
    .sgsbox > div{width: 100%;height: 100px;line-height: 100px;}
    .sgsbox > div a{text-align: left;font-size: 18px;}
    .sgsbox > div img{width: 70px;}
    .sgsbox > div + div{margin-left: 0;margin-top: 10px;}
    .zdhybox{margin-top: 20px;margin-bottom: 70px;}
    .zdhy{width: 100%;padding: 10px;}
    .hyrq{width: 100%;}
    .hylist{width: 100%;margin-top: 15px;}
    .datebox > div{width: 49%;}
    .datebox > div i{width: 19%;}
    .datebox > div span{margin-left: 3.25%;}
    .zfgb{width: 100%;margin-top: 15px;padding:0 10px 10px;}
    .gbinfo select{padding-left: 15px;}
    .gbcon .gbimg p{font-size: 16px;}
    
}